Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 726824 - gnome-extra/libgda-5.2.8-r1 has unnecessary dependency on app-text/gnome-doc-utils
Summary: gnome-extra/libgda-5.2.8-r1 has unnecessary dependency on app-text/gnome-doc-...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-02 18:45 UTC by Chris Mayo
Modified: 2020-09-19 20:38 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Mayo 2020-06-02 18:45:53 UTC
From ChangeLog:

2013-09-16  Vivien Malerba <malerba@gnome-db.org>

...
	* .gitignore, Makefile.am, configure.ac,
	doc/mallard/gda-vala/Makefile.am, m4/.gitignore,
	tools/browser/help/.gitignore, tools/browser/help/Makefile.am,
	tools/help/Makefile.am: Port from gnome-doc-utils to yelp-utils, for
	bug #708017

https://gitlab.gnome.org/GNOME/libgda/-/commit/4611d69309e42d1dbeb54264b977b2184e68c9ef
Comment 1 Larry the Git Cow gentoo-dev 2020-09-19 20:38:27 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bf6e7867c127e47f96d8a2e446219b474243d394

commit bf6e7867c127e47f96d8a2e446219b474243d394
Author:     Pacho Ramos <pacho@gentoo.org>
AuthorDate: 2020-09-19 20:38:14 +0000
Commit:     Pacho Ramos <pacho@gentoo.org>
CommitDate: 2020-09-19 20:38:23 +0000

    gnome-extra/libgda: Bump to 5.2.9
    
    Also drop gnome-doc-utils deps
    
    Closes: https://bugs.gentoo.org/726824
    Package-Manager: Portage-3.0.7, Repoman-3.0.1
    Signed-off-by: Pacho Ramos <pacho@gentoo.org>

 gnome-extra/libgda/Manifest            |   1 +
 gnome-extra/libgda/libgda-5.2.9.ebuild | 150 +++++++++++++++++++++++++++++++++
 2 files changed, 151 insertions(+)